<!-- Main Sidebar Container -->
<aside class="main-sidebar sidebar-dark-primary elevation-4 " style="position: fixed;" >
  <!-- Brand Logo -->
  <a href="#" class="brand-link">
    <img src="https://www.crestinfotech.com/wp-content/uploads/2019/04/crest-logo.png" alt="India mart Logo" class="brand-image img-circle elevation-3" style="opacity: .8">
    <span class="brand-text font-weight-light">IndiaMart</span>
  </a>

  <!-- Sidebar -->
  <div class="sidebar">
    <!-- Sidebar user (optional) -->
    <div class="user-panel mt-3 pb-3 mb-3 d-flex">
      <div class="image">
        <img src="https://cdn.shopify.com/s/files/1/0261/5318/9479/products/UK_Australian_German_Shengen_Visa_50d189c6-24e7-4ba5-8d2a-850e1fd3ba55_1024x1024@2x.jpg?v=1642987811" class="img-circle elevation-2" alt="User Image">
      </div>
      <div class="info">
        <a href="#" class="d-block">Jean valenti</a>
      </div>
    </div>

    <!-- SidebarSearch Form -->
    <div class="form-inline">
      <div class="input-group" data-widget="sidebar-search">
        <input class="form-control form-control-sidebar" type="search" placeholder="Search" aria-label="Search">
        <div class="input-group-append">
          <button class="btn btn-sidebar">
            <i class="fas fa-search fa-fw"></i>
          </button>
        </div>
      </div>
    </div>

    <!-- Sidebar Menu -->
    <nav class="mt-2">
      <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <li class="nav-item">
            <a href="/admin/user/home/view" class="nav-link">
              <i class="far fa-circle nav-icon"></i>
              <p>DashBoard</p>
            </a>
          </li>
        <li class="nav-item">
          <a href="#" class="nav-link">
            <i class="nav-icon fas fa-tachometer-alt"></i>
            <p>
              Menu
              <i class="right fas fa-angle-left"></i>
            </p>
          </a>
          <ul class="nav nav-treeview">
            <li class="nav-item">
              <a href="/admin/user/list/view" class="nav-link">
                <i class="far fa-circle nav-icon"></i>
                <p>user</p>
              </a>
            </li>
          </ul>
          <ul class="nav nav-treeview">
            <li class="nav-item">
              <a href="/admin/category/list/view" class="nav-link">
                <i class="far fa-circle nav-icon"></i>
                <p>Categories</p>
              </a>
            </li>
          </ul>
          <ul class="nav nav-treeview">
            <li class="nav-item">
              <a href="/admin/product/list/view" class="nav-link">
                <i class="far fa-circle nav-icon"></i>
                <p>products</p>
              </a>
            </li>
          </ul>
        </li>
      </ul>
            
    </nav>
    <!-- /.sidebar-menu -->
  </div>
  <!-- /.sidebar -->
</aside>